From: Songlin Ren <[email-masked]>
Date: Tue, 1 Mar 1994 16:38:39 GMT

Since IFCSS HQ release Heping Shi's testimony of the human 
right condition in China regarding the MFN for China at the 
House Ways and Means Committee, many opposite voice were 
appeared in the net, especially the mail form  xiangsheng hu
<[email-masked]> and IFCSS council member Zhou 
Hongguang. 

Let us read Mr. Hu Xiangshen's mail: " It isthe tim for 
us to prevent IFCSS HQ going stupid things for our country.   
......     We should take steps to stop this action."

HQ also sent out press and forwarded to the White House four 
letters, addressed to President Clinton, from families in 
China whose relatives are political prisoners.

We can learn facts of the human right in China from the 
letters. All of us know that China has very poor human right 
record, comparing most countries in the world. No body could 
forget the June 4 massacre in 1989. Thousand of victim and 
their families still live in the shadow of June 4. Some of 
them were died and some are still in prison.  

It is the truth that China has very poor human right. If you 
are asked to testify the facts in the anywhere, what do you 
say? I believe no body could say that Human right in China 
meet the standard in the world, if he/she still has a 
conscience (liang xin). 

All of us hope that China has good economic growth. All of us 
hope that China has MFN to help the economic growth. Who can 
control the situation of China will get MFN or not? Only 
China and US authorities. If Chinese authority is not going 
to improve the human right and US stand the common human 
right standard, China will lose MFN. The China authorities 
should take the responsibility for the economic cost from 
that, not the people who speak the truth in the testimony. If 
Chinese people is the victims from that, the criminal should 
take the responsibility not the witness. 

Mr. Shi Heping and IFCSS HQ did right thing in the testimony
-- to speak the truth. The US congress is asking IFCSS to 
testify human right in China not asking you opinion for MFN.

I like to ask Mr. Hu Xiangsheng and Mr. Zhou Hongguang. If 
you were asked to testify the human right in China at US 
House, you would speak truth or wand to be a liar? I believe 
you do no want to be a liar if you still have a conscience 
(liang xin).
 
To promote human right in China is the basic concept in the 
constitution of IFCSS. I strongly support the testimony. 

Songlin Ren
IFCSS Council Member